@keyframes resizeHeader {
    0% {
      min-height:100vh;
    }
    100% {
      min-height: 350px;
  
    }
  }
  
  @keyframes svgTrans {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
  
    }
  }
  
  @font-face {
      font-family: 'HolidayFree';
      src: url('/css/fonts/HolidayFreeRegular.woff2') format('woff2'),
          url('/css/fonts/HolidayFreeRegular.woff') format('woff');
      font-weight: normal;
      font-style: normal;
      font-display: swap;
  }
  *{
      box-sizing: border-box;
  }
  html{
      font-family: Poppins;
      font-size: 1.1em;
  
  }
  html,body{
      margin: 0px;
      padding:0px;
      min-height:100%;
      height: 100%;
    
  }
  h1{ font-family: HolidayFree; }
  a{
      color: #cc7884;
  }
  
  svg{
      filter: drop-shadow( 1px 1px 1px rgba(0, 0, 0, 0.3));
      animation: svgTrans 1s linear 0s;
  }
  div.content{
      max-width: 1280px;
      width: 100%;
      margin: 0 auto;
      position: relative;
      padding:30px;
  
  }
  .outer_wrap{ 
      max-width: 1980px;
      margin:0 auto;
      position: relative;
  }
  .header{ 
      position: relative;
      width: 100%; 
      min-height: 600px;
      background: rgb(247,197,198);
      background: linear-gradient(0deg, rgba(247,197,198,1) 0%, rgba(247,197,198,1) 32%, rgba(204,120,132,1) 100%); 
      top: 0px;
  }
  .header_bg{
      background: url('/img/header_links.png');
      background-size: contain;
      height: 600px;
      display: block;
      position: relative;
      background-repeat: no-repeat;
  }
  
  .header h1, .header h2{
      text-align: center;
      color: #fff;
      
  }
  .header h1{ 	font-size: 56px; margin-bottom: 0px; }
  .header h2{ 	    font-size: 34px;
      margin-top: -14px;
      font-family: 'Poppins';
      font-weight: 300;}
  .header h1 span {
      font-family: 'Poppins';
  }
  
  
  
  ul.menu{
      margin: 0px;
      padding: 20px;
      font-weight: 600; color: #072741; font-size: 27px; text-align: center; 
      text-align: right;
      z-index: 1003;
  }
  ul.menu li{ list-style-type: none; padding-right: 40px; display: inline-block;  }
  ul.menu li.logo{ padding-right: 0px; display: none; }
  ul.menu li.logo img{ width: 125px; } 
  ul.menu li a{ 
      color: white;
      text-decoration: none;
      font-family: 'Poppins';
      font-weight: 300;
      font-size: 24px;
      text-shadow: 0 0 4px rgb(0 0 0 / 40%);
      letter-spacing: 0px;
  }
  ul.menu li a.active{
      text-shadow: 0 0 4px rgb(0 0 0 / 100%);
  }
  
  .contact_block{
      position: relative;
      width: 100%;
      max-width: 1280px;
      border-top-left-radius: 10px;
      border-top-right-radius: 10px;
      min-height: 100px;
      background: #FFFFFF;
      margin: 0 auto;
      padding: 25px;
      text-align: center;
      font-size: 1.2em;
      z-index:2;
  }
  
  .contact_block strong{ display: none; }
  .body{ 
      position: relative; clear: both; margin-bottom: 80px; 
      background: linear-gradient( 180deg, rgb(252 217 221) 0%, rgba(255,255,255,1) 100%);
      background: linear-gradient( 
      180deg, rgb(247 197 198) 0%, rgba(255,255,255,1) 100%);
  }
  
  
  .body div.content{
      background: #fff;
      z-index: 2;
      padding: 40px 120px 0px 120px;
      line-height: 1.6;
  
  }
  
  
  
  
  
  .icon_wrapper{ display: inline-block; height: 50px; line-height: 50px; margin-right: 60px; color: #072741; position: relative;}
  .icon_contact{
      width: 50px;
      height: 50px;
      box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
      border-radius: 7px;
      float: left;
      margin-right: 20px;
      font-size: 9px;
      text-align: center;
      padding-top: 16px;
      
      background-repeat: no-repeat;
      background-size: 24px 24px;
      background-position: center center;
      
  }
  .icon_contact.telephone{
      -webkit-mask-image: url('/img/icon/phone-call.svg');
        mask-image: url('/img/icon/phone-call.svg');
      background-color: #aff1c8;
  }
  .icon_contact.telephone.spoed{
      background-color: #f1afaf;
  }
  .icon_contact span.spoed{
      font-size: 11px;
      position: absolute;
      left: 0;
      font-weight: 600;
      width: 50px;
      background: rgb(255 255 255 / 43%);
      height: 15px;
      line-height: 15px;
      margin-top: 16px;
      border-radius: 3px;
  }
  
  .icon_contact.mail{
  
      -webkit-mask-image: url('/img/icon/envelope.svg');
        mask-image: url('/img/icon/envelope.svg');
      background-color: #afd7f1;
  }
  
  
  span.spoed{
      margin-left: 0px;
      z-index: 99999;
      
      position: absolute;
      background: #cc78848a;
      line-height: 18px;
      font-size: 12px;
      width: 50px;
      margin-top: 35px;
      color: white;
      border-radius: 3px;
  }
  
  
  #logo_dali > path{ fill: url(#goud); }
  
  
  
  .regel{ clear: both; margin-top: 50px; margin-bottom: 150px; }
  
  
  
  
  
  
  
  .footer{    
      
      bottom: 0;
      padding: 15px;
  
      width: 100%;
      font-size: 0.7em;
      font-weight: 300;
      line-height: 40px;
      background: white;
      z-index: 999;
  }
  .footer .reference img {
      height: 40px;
  }
  .footer .references{
      float: right;
  }
  .footer .reference{
      display: inline-block;
      margin-left: 30px;
  }
  
  
  
  
  
  
  
  
  
  
  
  table.tarieven tr td,
  table.tarieven th{
      border: 1px solid #f3f3f361;
      padding: 5px;
  }
  
  table.tarieven tr td span{
      font-weight: 600;
      font-size: 0.9em;
  }
  table.tarieven thead th{
      background: #cd7985;
      color: #fff;
  }
  table.tarieven{
      font-size: 0.8em;
      border-spacing: 0px;
      font-weight: 300;
      
  }
  table.tarieven td.tarief{
      width: 90px;
  }
  table.tarieven tr:nth-child(even){
      background: #fef8f8;
  }
  table.tarieven tr td:first-of-type{
      font-weight: 600;
  }
  
  
  
  
  
  
  
  
  
  
  
  .icon_contact{
      box-shadow: 0px 0px 5px rgb(0 0 0 / 10%);
  }
  
  .contact_block_wrapper{   background: #fcdade; background: #f7c5c6;  }
  
  
  
  
  
  body .content blockquote{
    background: #fdf6f6;
    padding: 10px;
    border: 1px solid #f8cbcc !important;
    border-radius: 4px;

    
    font-style: normal !important;
    margin-left: 0;
    margin-right: 0;
    overflow: hidden;
    padding-left: 1.5em; 
    padding-right: 1.5em; 
  }
  
  
  
  
  
  
  .links.map{
      height: 100vh;
      float:left;
      background: url('/img/mapkoperberg-dali.png');
      width: 55%;
      margin-left: -120px;
      display: inline-block;
      top: 0;
      background-size: contain;
      background-size: cover;
      background-repeat: no-repeat;
  }
  .rechts{
      padding-left: 70px;
      display: inline-block;
      position: relative;
      width: calc(45% + 120px);
   
  }
  .personen{
      background: #cd7985;
      text-align: left;
      margin-top: 50px;
      margin-bottom: 50px;
      justify-content: center;
      display: flex;
      flex-wrap: wrap;

      width: 100%;
      border-radius: 10px;
      align-content: space-between;

  }
  
  .persoon {
    width: 250px;
    padding: 0px;
    width: 33%;
    text-align: center;
    position: relative;
  
  }

  .persoon_bio {
    background: #fceaea;
    margin-top: -70px;
    z-index: 9999;
    position: absolute;
    width: 100%;
    padding-bottom: 30px;
    min-height: 160px;
}
.persoon_bio h3{ margin-bottom: 5px; }
.persoon_bio h4{
    margin-top: 0px;
}
.persoon_bio h4, .persoon_bio h5, .persoon_bio h6 {
    margin: 0px;
}

.personen .persoon:first-of-type .persoon_bio{
    border-top-left-radius: 10px;
    border-bottom-left-radius: 5px;
}
.personen .persoon:last-of-type .persoon_bio{
    border-top-right-radius: 10px; 
    border-bottom-right-radius: 5px;
}

 .persoon img:hover{
     FILTER:GRAYSCALE(0);
 }
  .persoon img {
     width: 80%;
     margin-top: -40px;
     cursor: pointer; 
     image-rendering: -moz-crisp-edges;         /* Firefox */
     image-rendering:   -o-crisp-edges;         /* Opera */
     image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
     image-rendering: crisp-edges;
     -ms-interpolation-mode: nearest-neighbor;  /* IE (non-standard property) */

     transition: 600ms all;
     filter: grayscale(0.9);

  }
  .payload{padding-top: 160px;  text-shadow: 0 0 4px rgb(0 0 0 / 40%);  }
  .payload a{ text-decoration: none; color: inherit; font-size: 1.9em;  font-weight: 100;}
  .icon_wrapper a{ text-decoration: none; color: inherit; }
  .logo_link{ 
      position: absolute;
      left: 120px; 
      top: 20px;
      z-index: 9999;
  }
  #overlay-input{ display: none; }
  
  @media only screen and (max-width: 1525px) {
    .payload{
        padding-top: 120px;
        padding-left: calc(800px - 50vw);
        
    }
    .payload a{
        display: block;
        font-size: 2em;
    }

}
@media only screen and (max-width: 1100px) {
    .logo_link{
        display: none;
    }
}
@media only screen and (max-width: 900px) {
    .header h1 {
        font-size: 48px;
  }
}
@media only screen and (max-width: 850px) {
    .header h1 span{
        display: none;
    }
}

  @media only screen and (max-width: 768px) {
    .payload{
        padding-left: 0px;
        padding-top: 150px;
    }
       .persoon {
            width: 100%;
              FILTER:GRAYSCALE(0);
            margin-bottom: 100px;
       }
       .persoon img{
            FILTER:GRAYSCALE(0);
       }
    
      #overlay-button {
          position: absolute;
          right: 2em;
          top: 2em;
          padding: 26px 11px;
          z-index: 10000;
          cursor: pointer;
          user-select: none;
      }
      #overlay-button span {
          height: 4px;
          width: 35px;
          border-radius: 2px;
          background-color: white;
          position: relative;
          display: block;
          transition: all 0.2s ease-in-out;
      }
      #overlay-button span:before {
          top: -10px;
          visibility: visible;
      }
      #overlay-button span:after {
          top: 10px;
      }
      #overlay-button span:before, #overlay-button span:after {
          height: 4px;
          width: 35px;
          border-radius: 2px;
          background-color: white;
          position: absolute;
          content: "";
          transition: all 0.2s ease-in-out;
      }
      #overlay-button:hover span, #overlay-button:hover span:before, #overlay-button:hover span:after {
          background: #fff;
      }
  
      input[type=checkbox] {
          display: none;
      }
  
      input[type=checkbox]:checked ~ #overlay {
          opacity: 1;
          z-index: 9999;
      }
  
      input[type=checkbox]:checked ~ #overlay-button:hover span, input[type=checkbox]:checked ~ #overlay-button span {
          background: transparent;
      }
      input[type=checkbox]:checked ~ #overlay-button span:before {
          transform: rotate(45deg) translate(7px, 7px);
          opacity: 1;
      }
      input[type=checkbox]:checked ~ #overlay-button span:after {
          transform: rotate(-45deg) translate(7px, -7px);
      }
  
      #overlay {
          height: 100vh;
          width: 100vw;
          background: linear-gradient(0deg, rgba(247,197,198,1) 0%, rgba(247,197,198,1) 32%, rgba(204,120,132,1) 100%);
          z-index: -1;
          opacity: 0;
          position: fixed;
          overflow: hidden;
          transition: 500ms all;
      }
      #overlay.active {
          opacity: 1;
      }
      #overlay ul {
          display: flex;
          justify-content: center;
          align-items: center;
          flex-direction: column;
          text-align: center;
          height: 100vh;
          padding-left: 0;
          list-style-type: none;
      }
      #overlay ul li {
          padding: 0.3em;
      }
      #overlay ul li a {
          color: white;
          text-decoration: none;
          font-size: 1.2em;
      }
      #overlay ul li a:hover {
          color: #fff;
      }
  
  
      .header_bg {
          background-position-y: 30px;
      }
  
  
  
  
      ul.menu li{
          display: block;
          padding-right: 10px;
      }
      ul.menu li a{
          font-size: 21px;
      }
      .payload {
          padding-top: 100px;
          text-shadow: 0 0 4px rgb(0 0 0 / 60%);
      }
      .payload h1 span{ display: none; }
      .payload h2{  font-size: 20px; margin-top: 0px; }
      .header{     min-height: unset; max-height: 70vh; height: 480px; }
      .contact_block{ font-size: 1em; }
      .icon_wrapper{  
          display: block;     
          height: 40px;
              line-height: 40px;
          margin-right: 0px; 
          clear: both;
          text-align: left;
      }
      .icon_contact {
          width: 40px;
             -webkit-mask-repeat: no-repeat;
      }
  
      div.content{
          padding: 10px;
      }
      .body div.content {
              padding: 30px 25px 0px 25px;
          font-size: 0.9em;
      }
      .footer .reference{
          margin-left: 0px;
          display: block;
          display: none;
          margin-top: 5px;
      }
      span.spoed{
          margin-left: 130px;
          margin-top: 9px;
          text-align:center;
      }
  
      .table_wrapper{
          margin-left: -25px;
          width: 100vw;
          max-width: 100vw;
          overflow-x: scroll;
          margin-top:10px;
      }
      .links.map{ display: none; }
      .rechts{ width: 100%; padding-left: 0px;}
  }



  @media only screen and (max-width: 480px) {
      
      .header_bg{
          background-position-y: 180px;
      }
  
  }
  
  @media only screen and (max-width: 320px) {
      .payload {
          padding-top: 0px;
      }
  
  }
  .content > .ck.ck-editor__editable_inline{
	padding: 0px;
}